
Foreman - Feature #13556

Priorities for smart proxy features

02/04/2016 03:02 AM - Lukas Zapletal

Status: New   

Priority: Normal   

Assignee:    

Category: Smart Proxy   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We sort features by name by default which is not always ideal. We need a way to give them order.

Related issues:

Related to Foreman - Tracker #12507: Smart Proxy UX improvments New 11/17/2015

History

#1 - 02/04/2016 03:02 AM - Lukas Zapletal

- Related to Tracker #12507: Smart Proxy UX improvments added

#2 - 02/04/2016 03:06 AM - Dominic Cleal

- Subject changed from Priorities for features to Priorities for smart proxy features

- Category set to Smart Proxy

#3 - 02/04/2016 04:42 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3155 added

#4 - 04/22/2016 02:56 AM - Dominic Cleal

- Status changed from Ready For Testing to New

- Assignee deleted (Lukas Zapletal)

- Pull request deleted (https://github.com/theforeman/foreman/pull/3155)

PR closed.
